<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="11201" systemVersion="15G1004" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" colorMatched="YES">
    <dependencies>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="11161"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <customFonts key="customFonts">
        <array key="PT_Sans-Web-Regular.ttf">
            <string>PTSans-Regular</string>
        </array>
    </customFonts>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner" customClass="LoginViewController" customModule="telecom" customModuleProvider="target">
            <connections>
                <outlet property="_loginTextField" destination="F41-Cf-3zH" id="REx-8D-rMT"/>
                <outlet property="_passwordTextField" destination="zqz-WT-EMI" id="Koq-Iw-HBL"/>
                <outlet property="_restorePasswordButton" destination="Srh-QY-DDd" id="CmA-OO-mJl"/>
                <outlet property="_scrollView" destination="ccn-J3-Una" id="mYH-1u-whv"/>
                <outlet property="_signInButton" destination="AK6-EL-BlR" id="cdj-UO-BQi"/>
                <outlet property="_signUpButton" destination="Lgm-mu-Oys" id="IIX-3m-qQf"/>
                <outlet property="view" destination="iN0-l3-epB" id="8Lf-Ij-wCC"/>
            </connections>
        </placeholder>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <view contentMode="scaleToFill" id="iN0-l3-epB">
            <rect key="frame" x="0.0" y="0.0" width="375" height="667"/>
            <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
            <subviews>
                <scrollView clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="scaleToFill" misplaced="YES" translatesAutoresizingMaskIntoConstraints="NO" id="ccn-J3-Una">
                    <frame key="frameInset" minY="20" width="375" height="600"/>
                    <subviews>
                        <button opaque="NO" contentMode="scaleToFill" misplaced="YES" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="roundedRect" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="Lgm-mu-Oys">
                            <rect key="frame" x="8" y="289" width="584" height="51"/>
                            <color key="backgroundColor" red="0.26219156384468079" green="0.33811080455780029" blue="0.45045208930969238" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                            <constraints>
                                <constraint firstAttribute="height" constant="51" id="qcI-wA-N2f"/>
                            </constraints>
                            <fontDescription key="fontDescription" name="PTSans-Regular" family="PT Sans" pointSize="17"/>
                            <state key="normal" title="Sign Up">
                                <color key="titleColor" red="1" green="1" blue="1" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                            </state>
                            <connections>
                                <action selector="registration:" destination="-1" eventType="touchUpInside" id="ItI-D6-21q"/>
                            </connections>
                        </button>
                        <textField opaque="NO" clipsSubviews="YES" contentMode="scaleToFill" misplaced="YES" contentHorizontalAlignment="left" contentVerticalAlignment="center" placeholder="Your login or phone" minimumFontSize="17" clearButtonMode="whileEditing" translatesAutoresizingMaskIntoConstraints="NO" id="F41-Cf-3zH">
                            <rect key="frame" x="15" y="112" width="570" height="44"/>
                            <constraints>
                                <constraint firstAttribute="height" constant="44" id="WtV-3c-9h0"/>
                            </constraints>
                            <fontDescription key="fontDescription" name="PTSans-Regular" family="PT Sans" pointSize="17"/>
                            <textInputTraits key="textInputTraits"/>
                        </textField>
                        <textField opaque="NO" clipsSubviews="YES" contentMode="scaleToFill" misplaced="YES" contentHorizontalAlignment="left" contentVerticalAlignment="center" placeholder="Your password" minimumFontSize="17" translatesAutoresizingMaskIntoConstraints="NO" id="zqz-WT-EMI">
                            <rect key="frame" x="15" y="164" width="570" height="44"/>
                            <constraints>
                                <constraint firstAttribute="height" constant="44" id="My6-mE-x1O"/>
                            </constraints>
                            <fontDescription key="fontDescription" name="PTSans-Regular" family="PT Sans" pointSize="17"/>
                            <textInputTraits key="textInputTraits" secureTextEntry="YES"/>
                        </textField>
                        <button opaque="NO" contentMode="scaleToFill" misplaced="YES" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="roundedRect" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="Srh-QY-DDd">
                            <rect key="frame" x="217" y="348" width="167" height="32"/>
                            <fontDescription key="fontDescription" name="PTSans-Regular" family="PT Sans" pointSize="15"/>
                            <state key="normal" title="Forgot login or password?"/>
                            <connections>
                                <action selector="restorePassword:" destination="-1" eventType="touchUpInside" id="Qui-g6-Ygs"/>
                            </connections>
                        </button>
                        <imageView userInteractionEnabled="NO" contentMode="scaleAspectFit" horizontalHuggingPriority="251" verticalHuggingPriority="251" misplaced="YES" image="login_logo" translatesAutoresizingMaskIntoConstraints="NO" id="vsD-au-Tx0">
                            <rect key="frame" x="152" y="53" width="297" height="51"/>
                            <constraints>
                                <constraint firstAttribute="width" constant="297" id="TV4-pf-7IS"/>
                            </constraints>
                        </imageView>
                        <view contentMode="scaleToFill" misplaced="YES" translatesAutoresizingMaskIntoConstraints="NO" id="a5P-6r-eDz">
                            <rect key="frame" x="0.0" y="388" width="600" height="1"/>
                            <color key="backgroundColor" red="1" green="1" blue="1" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                            <constraints>
                                <constraint firstAttribute="height" constant="1" id="8qf-pC-7Dl"/>
                            </constraints>
                        </view>
                        <button opaque="NO" contentMode="scaleToFill" misplaced="YES" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="roundedRect" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="AK6-EL-BlR">
                            <rect key="frame" x="8" y="230" width="584" height="51"/>
                            <color key="backgroundColor" red="0.095081739127635956" green="0.37402468919754028" blue="0.67706954479217529" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                            <constraints>
                                <constraint firstAttribute="height" constant="51" id="wZa-LV-XPD"/>
                            </constraints>
                            <fontDescription key="fontDescription" name="PTSans-Regular" family="PT Sans" pointSize="17"/>
                            <state key="normal" title="Sign In">
                                <color key="titleColor" red="1" green="1" blue="1" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                            </state>
                            <connections>
                                <action selector="login:" destination="-1" eventType="touchUpInside" id="b00-Jn-tAK"/>
                            </connections>
                        </button>
                    </subviews>
                    <constraints>
                        <constraint firstItem="zqz-WT-EMI" firstAttribute="leading" secondItem="ccn-J3-Una" secondAttribute="leading" constant="15" id="0OG-sW-MKf"/>
                        <constraint firstItem="Srh-QY-DDd" firstAttribute="top" secondItem="Lgm-mu-Oys" secondAttribute="bottom" constant="8" symbolic="YES" id="0nx-xa-TQS"/>
                        <constraint firstAttribute="bottom" secondItem="Srh-QY-DDd" secondAttribute="bottom" constant="220" id="2eN-ye-07f"/>
                        <constraint firstItem="vsD-au-Tx0" firstAttribute="centerX" secondItem="F41-Cf-3zH" secondAttribute="centerX" id="5Gb-lM-WYL"/>
                        <constraint firstItem="Lgm-mu-Oys" firstAttribute="top" secondItem="AK6-EL-BlR" secondAttribute="bottom" constant="8" id="8Tq-G1-Hbb"/>
                        <constraint firstAttribute="trailing" secondItem="F41-Cf-3zH" secondAttribute="trailing" constant="15" id="JtA-QO-w3w"/>
                        <constraint firstItem="a5P-6r-eDz" firstAttribute="top" secondItem="Srh-QY-DDd" secondAttribute="bottom" constant="8" id="K6s-bH-JNQ"/>
                        <constraint firstItem="vsD-au-Tx0" firstAttribute="top" secondItem="ccn-J3-Una" secondAttribute="top" constant="53" id="KpA-Pe-8eH"/>
                        <constraint firstItem="Srh-QY-DDd" firstAttribute="centerX" secondItem="ccn-J3-Una" secondAttribute="centerX" id="SA9-E8-7ci"/>
                        <constraint firstItem="a5P-6r-eDz" firstAttribute="leading" secondItem="ccn-J3-Una" secondAttribute="leading" id="TNd-LH-PFl"/>
                        <constraint firstItem="AK6-EL-BlR" firstAttribute="top" secondItem="zqz-WT-EMI" secondAttribute="bottom" constant="22" id="Wu5-aD-skU"/>
                        <constraint firstItem="AK6-EL-BlR" firstAttribute="leading" secondItem="ccn-J3-Una" secondAttribute="leading" constant="8" id="XSR-zt-Chl"/>
                        <constraint firstAttribute="bottom" secondItem="a5P-6r-eDz" secondAttribute="bottom" constant="211" id="Z3m-If-u8r"/>
                        <constraint firstItem="Lgm-mu-Oys" firstAttribute="leading" secondItem="ccn-J3-Una" secondAttribute="leading" constant="8" id="Za3-4z-QMP"/>
                        <constraint firstItem="F41-Cf-3zH" firstAttribute="top" secondItem="vsD-au-Tx0" secondAttribute="bottom" constant="8" symbolic="YES" id="cS5-9d-cEI"/>
                        <constraint firstItem="F41-Cf-3zH" firstAttribute="leading" secondItem="ccn-J3-Una" secondAttribute="leading" constant="15" id="coP-ee-WlC"/>
                        <constraint firstAttribute="trailing" secondItem="a5P-6r-eDz" secondAttribute="trailing" id="cpi-gI-R2f"/>
                        <constraint firstAttribute="trailing" secondItem="zqz-WT-EMI" secondAttribute="trailing" constant="15" id="f18-ME-w5J"/>
                        <constraint firstItem="zqz-WT-EMI" firstAttribute="top" secondItem="F41-Cf-3zH" secondAttribute="bottom" constant="8" symbolic="YES" id="gyx-7j-eV1"/>
                        <constraint firstItem="F41-Cf-3zH" firstAttribute="top" secondItem="ccn-J3-Una" secondAttribute="top" constant="112" id="jq1-LH-GGw"/>
                        <constraint firstAttribute="trailing" secondItem="Lgm-mu-Oys" secondAttribute="trailing" constant="8" id="q5e-yr-chI"/>
                        <constraint firstAttribute="trailing" secondItem="AK6-EL-BlR" secondAttribute="trailing" constant="8" id="sVb-8m-qL4"/>
                    </constraints>
                </scrollView>
            </subviews>
            <color key="backgroundColor" red="1" green="1" blue="1" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
            <constraints>
                <constraint firstAttribute="bottom" secondItem="ccn-J3-Una" secondAttribute="bottom" id="0dr-Gw-ox4"/>
                <constraint firstItem="a5P-6r-eDz" firstAttribute="width" secondItem="iN0-l3-epB" secondAttribute="width" id="6cg-Lf-WUA"/>
                <constraint firstItem="ccn-J3-Una" firstAttribute="leading" secondItem="iN0-l3-epB" secondAttribute="leading" id="c0P-ei-Bpa"/>
                <constraint firstItem="ccn-J3-Una" firstAttribute="top" secondItem="iN0-l3-epB" secondAttribute="top" id="jcW-JG-CGD"/>
                <constraint firstAttribute="trailing" secondItem="ccn-J3-Una" secondAttribute="trailing" id="tiC-p0-grV"/>
            </constraints>
            <point key="canvasLocation" x="26.5" y="52.5"/>
        </view>
    </objects>
    <resources>
        <image name="login_logo" width="206" height="33"/>
    </resources>
</document>
